.wp-block-media-text.has-media-on-the-right.is-style-large
    .wp-block-media-text__content {
    padding-left: 0;
    padding-right: 2rem;
}
.wp-block-media-text.has-media-on-the-left.is-style-large
    .wp-block-media-text__content {
    padding-right: 0;
    padding-left: 2rem;
}

@media (max-width: 767px) {
    .wp-block-media-text.is-stacked-on-mobile {
        grid-template-columns: 100% !important;
    }

    .wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__media {
        grid-column: 1;
        grid-row: 1;
        text-align: center;
        padding-bottom: 2rem;
        /* padding-left: 2rem; */
        /* padding-right: 2rem; */
    }

    .wp-block-media-text.is-stacked-on-mobile
        > .wp-block-media-text__media
        img {
        width: 100%;
    }
    .wp-block-media-text.is-stacked-on-mobile.is-image-fill-element
        > .wp-block-media-text__media
        img {
        position: relative;
    }

    .wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__content {
        grid-column: 1;
        grid-row: 2;
    }

    .wp-block-media-text.is-style-large.is-stacked-on-mobile
        .wp-block-media-text__content {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}
